Subject: GLOWBUGS digest 475

From: [email-masked]
Date: Sun, 16 Mar 1997 04:35:55 GMT

GLOWBUGS Digest 475

Topics covered in this issue include:

  1) Anybody indexing Handbook articles?
	by [email-masked] (michael silva)
  2) 
	by [email-masked]
  3) Re: Crystal sets as a kid 
	by [email-masked] (Leon Wiltsey)
  4) my regen fired it up
	by [email-masked] (Leon Wiltsey)
  5) my regen fired it up
	by [email-masked] (Leon Wiltsey)
  6) Vacuum Tube Synchronous Demodulator
	by Chris Trask <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 15 Mar 1997 17:24:43 -0600 (CST)
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Anybody indexing Handbook articles?
Message-ID: <[email-masked]>

Hi all,

I know I've seen some talk of this, but is anybody actually maintaining 
an index of glowbug articles from old Handbooks, etc?  The reason I ask 
is that I have been, when the mood strikes, jotting down TX and RX 
articles found in my and friends' ARRL and E&E Handbooks.  Does anybody 
want to add this info to a larger index?

(BTW, I'll be gone next week, so any email received after Saturday will 
have to wait a week for an answer)

73,
Mike, KK6GM

------------------------------

Date: 15 Mar 1997 22:19:04 EST
From: [email-masked]
To: [email-masked]
Message-ID: <[email-masked]>

My Elmer Luis,LU2DLP and I want to build a
6m DSB-CW rig with tubes.
Anyone can help us with diagrams and ideas?
TNX in advance

Carlos, LW2DFM
[email-masked]

------------------------------

Date: Sat, 15 Mar 1997 23:08:04 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: Re: Crystal sets as a kid 
Message-ID: <[email-masked]>

>To: ba
>From: [email-masked] (Leon Wiltsey)
>Subject: Re: Crystal sets as a kid 
>
>>To: [email-masked]
>>From: [email-masked] (Leon Wiltsey)
>>Subject: Re: Crystal sets as a kid 
>>
>>>Crystal sets.  
>>you baught a xtal must have been rich.
>>
>>I melted down some sulphur and iron perities
>>and paured the mixture into an old thimbul. 
>>with a cats whisker made out of a piece of 
>>thin spring material.  The coil was wound on
>>a toilet paper roll and the tuning cap came from
>>a junked radio I picked up.  my antenna was made
>>from tearing apart a old power trans and getting 
>>the copper wire.  the insulators were old scrap pieces
>>of bakolite.  As the ant was made out of copper wire 
>>it kept stretching and had to be retightened weekly.
>>ant was 120 feet long from a tall tree in back yard to
>> short mast on chimney.  parents had fits whenever 
>>I went up on the roof to wrk on it. 
>>
>>I picked up wls ,wjjd wgn wmaq, all from Chicago
>>and sometimes late at night a station in Cincinatti
>>
>>Had to tap the xtal way down on the coil to get 
>>any selectivity as the above stations were all 
>>50,000 watt  jobberdues .  We lived in a suburb of
>> Chicago, the year was 1939,  The last year of 
>>grammer school,  I joined the radio club at school
>>and got a job as a paperboy,  Had lots of money to
>>buy 30 type tubes and 45 v batts from Allied radio
>>in chi., built my first regen, ended up with a 2 tube regen
>>on my bike driving an old speaker I salvaged. 
>>my regen would get AM stations from all over the 
>>US KDKA WOAI ,(from Tex) WLW,WJR (DETROIT) 
>>Boy do you guys bring back memories.
>>
>>Now after a stroke I am building a regen transceiver
>>almost thru with the rec, checked out the audio section 
>>today ,(6v6). Can not work on solid state stuff as a Stroke
>>got most of my coordination and some of my sight.
>>Was a ham back in the 50's(w9kcj  & w4ryb), will take the
>>novice test next week ,funny I can not remember a lot 
>>of thingts that happen daily but code came back fairly
>>good except still can not tell time difference between
>>characters and words,trying to memorize the new freq
>>assignments has really been hard.  Was an electronic
>>eng with the FAA for 20 yrs, so theory no problem.
>>73 73 73
>>
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sat, 15 Mar 1997 23:34:10 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: my regen fired it up
Message-ID: <[email-masked]>

Well the big day finally got here
Fired up my 2 tube regen (2 6aq5's).
Had to fiddle with the plate  volts on det,
 and take a turn off  the 2 turn. Det  coil
coupling link, south american stations
(AM) ruined 40, but 80 was ok.  Used 
some old am radio variable tuning
cond. and had to take some plates out
of band spread cap.  Need more audio, 
have to run it full bore to get useable volume.
Am going to add a audio amp stage in 
front of audio out, probably a 6at6. Need 
some really fine bandspread to tube
SSB.  Det coil is home brew with a tapped pri.
 Regen cont seems to vary pitch of
 beat note on cw.  Is this normal?
Even though most of the parts came from
old rec. it works pretty gud.  Am using a 
70v line trans for a outout trans and another
unknown outout trans pri for det coupling.
Det uses a rf choke filter with pri of trans
as load.  More later!!!!!

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sat, 15 Mar 1997 23:35:59 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: my regen fired it up
Message-ID: <[email-masked]>

>To: ba
>From: [email-masked] (Leon Wiltsey)
>Subject: my regen fired it up
>Cc: 
>Bcc: 
>X-Attachments: 
>
>>To: gb
>>From: [email-masked] (Leon Wiltsey)
>>Subject: my regen fired it up
>>Cc: 
>>Bcc: 
>>X-Attachments: 
>>
>>Well the big day finally got here
>>Fired up my 2 tube regen (2 6aq5's).
>>Had to fiddle with the plate  volts on det,
>> and take a turn off  the 2 turn. Det  coil
>>coupling link, south american stations
>>(AM) ruined 40, but 80 was ok.  Used 
>>some old am radio variable tuning
>>cond. and had to take some plates out
>>of band spread cap.  Need more audio, 
>>have to run it full bore to get useable volume.
>>Am going to add a audio amp stage in 
>>front of audio out, probably a 6at6. Need 
>>some really fine bandspread to tube
>>SSB.  Det coil is home brew with a tapped pri.
>> Regen cont seems to vary pitch of
>> beat note on cw.  Is this normal?
>>Even though most of the parts came from
>>old rec. it works pretty gud.  Am using a 
>>70v line trans for a outout trans and another
>>unknown outout trans pri for det coupling.
>>Det uses a rf choke filter with pri of trans
>>as load.  More later!!!!!
>>
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sat, 15 Mar 1997 21:24:04 -0700 (MST)
From: Chris Trask <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Vacuum Tube Synchronous Demodulator
Message-ID: <[email-masked]>

To the glowbugs group,

	A short time ago somebody mentioned that they were interested in
designing a vacuum-tube synchronous demodulator, and I somehow managed to
lose the mailings that I had saved.  In them, there was mention of a
sheet-beam modulator OTHER THAN the more common 6AR8.  I would appreciate
somebody Emailing me the alternative tube type, as I'm unable to locate
any other than the 6AR8 mentioned above in any of my guides.

					  Regards,

					  Chris

     ,----------------------.
    / If you understand it,  \      Circuit Design for the
   /   then it's obsolete!   /            RF Impaired
   \  _______,--------------'
  _ |/              
 oo\                                 Chris Trask / N7ZWY
(__)\       _                        Principal Engineer
  \  \    .'  `.                     ATG Design Services
   \  \  /      \                    P.O. Box 25240
    \  '"        \                   Tempe, Arizona 85285-5240
     .       (  ) \                  
      '-| )__| :.  \      
        | |  | | \  '.                
       c__; c__;  '-..'>.__          Email:  [email-masked]

                    Graphics by Loek Frederiks

------------------------------

End of GLOWBUGS Digest 475
**************************